/** Shopify CDN: Minification failed

Line 35:0 Unexpected "}"

**/
#indidha-sticky-atc{
    position:fixed;
    left:0;
    right:0;
    bottom:0;
    z-index:9999;

    background:#000;

    padding-bottom:env(safe-area-inset-bottom);
}

#indidha-sticky-button{
    width: 100%;
    height: 60px;

    background: #000;
    color: #fff;

    border: none;
    border-radius: 0;

    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.5px;
    text-transform: uppercase;

    cursor: pointer;
}
}
/* Hide original Add to Cart button */

.product-form__buttons .js-product-form-submit-btn{
    display:none !important;
}
/* Hide only the inline Add to Cart button */

.product__form .product-form__buttons > .gap-16 > .js-product-form-submit-btn{
    display: none !important;
}
/* Prevent content from being hidden behind the sticky bar */

.template-product main{
    padding-bottom:80px;
}